Bug 871378 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 07:07 EDT by Remi Collet
Modified: 2016-09-19 22:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 04:48:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 07:07:33 EDT
Please check /etc/httpd/conf.d/bodhi.conf
Comment 1 Mathieu Bridon 2012-10-30 11:30:44 EDT
Luke, I just pushed upstream the patch Remi gave me on IRC:
https://fedorahosted.org/bodhi/changeset/fbcda5b7286752fb238d1d35e977343fbf26d56c

When you make a new release and update the package in Fedora, it should fix this bug.
Comment 2 Luke Macken 2012-11-13 14:34:33 EST
Thank you for the patch, Remi, and thanks Mathieu for applying it. I'm working on spinning up a new bodhi release now.
Comment 3 Fedora Update System 2012-11-13 16:57:11 EST
bodhi-0.9.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bodhi-0.9.3-1.fc18
Comment 4 Fedora Update System 2012-11-13 20:30:57 EST
Package bodhi-0.9.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bodhi-0.9.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18150/bodhi-0.9.3-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-01 04:48:50 EST
bodhi-0.9.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.